GET
/v1/variablesList project variables
Lists project variables. Supply projectId to scope the results, and use name to filter by variable name or cursor and limit to navigate the results.
projectIdstringrequired
The identifier of the project whose variables to list.
cursorstringoptional
A pagination cursor for retrieving a specific position in the results.
limitnumberoptional
The maximum number of variables to return.
namestringoptional
Filter the results by variable name.
200Returns a page of project variables with `data` and pagination cursors when available.
dataarray<object>required
nextstringoptional
previousstringoptional
Error handling
The projectId query parameter is required to select the project. cursor and name are string filters, and limit is a numeric value when provided.